package com.cool.store.service;


import com.cool.store.request.BuildInformationRequest;
import com.cool.store.response.BuildInformationResponse;

/**
* @author EDY
* @description 针对表【xfsg_build_information(建店资料表)】的数据库操作Service
* @createDate 2024-10-09 14:05:52
*/
public interface BuildInformationService  {

    BuildInformationResponse getBuildInformation(Long shopId);

    Integer submitOrUpdate(BuildInformationRequest request);

    Integer getJoinType(Long lineId);

}
